
@font-face{
        font-family: "Arimo";    
        src: local("Arimo"), 
        url(../fonts/Arimo/Arimo-Regular-webfont.eot) format("eot"), 
        url(../fonts/Arimo/Arimo-Regular-webfont.ttf) format("ttf"),
        url(../fonts/Arimo/Arimo-Regular-webfont.woff) format("woff");
        font-weight:normal ;    
        font-style: normal;
            
}
    @font-face{
            font-family: "Arimo";    
            src: local("Arimo"), 
            url(../fonts/Arimo/Arimo-Bold-webfont.eot) format("eot"), 
            url(../fonts/Arimo/Arimo-Bold-webfont.ttf) format("ttf"),
            url(../fonts/Arimo/Arimo-Bold-webfont.woff) format("woff");
            font-weight:bold ;    
            font-style: normal;                        
}
          